body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #5f5f60;
	background: #e0e0df url(../images/body-bg.gif) repeat-x center top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px 0px 14px;
	padding: 0px;
}
a img {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
a {
	color: #c82d27;
	text-decoration: none;
}
a:hover {
	color: #E16B68;
	text-decoration: none;
}
.blackbg {
	line-height: 34px;
	background: #262c2b;
	height: 34px;
	padding-left: 10px;
	border-left: 3px solid #c82c27;
}
.left {
	float: left;
}
.right {
	float: right;
}
.graytext {
	color: #5b6563;
}
.italic {
	color: #ee2d25;
	font: italic normal 16px Arial, Helvetica, sans-serif;
	padding-left: 6px;
}
.largenumber {
	padding-left: 6px;
}




form {
	margin: 0px;
	padding: 0px;
}


#container {
	margin: 0px auto;
	padding: 0px;
	width: 970px;
	text-align: left;
}
#header {
	background: url(../images/header-bg.gif) no-repeat left top;
	margin: 0px;
	padding: 0px 5px;
	height: 135px;
	width: 960px;
}
#header #logo_bg {
	height: 100px;
	width: 960px;
}
#header  #logo_bg #logo {
	float: left;
	height: 60px;
	width: 353px;
	padding-top: 20px;
	background: url(../images/logo-img.gif) no-repeat left top;
	padding-left: 94px;
	margin-top: 11px;
}
#header  #logo_bg #headerright_box {
	float: right;
	width: 160px;
}
#header  #logo_bg  #headerright_box #top_icon {
	background: url(../images/top-icon-bg.gif) no-repeat left top;
	float: right;
	height: 23px;
	width: 15px;
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 7px;
}
#header  #logo_bg  #headerright_box #number {
	float: left;
	width: 160px;
	padding-top: 5px;
	font: normal 24px Arial, Helvetica, sans-serif !important;
	color: #FFFFFF;
}
#header #menu {
	background: url(../images/menu-bg.gif) repeat-x left top;
	height: 35px;
}
#header #menu #menu_nav {
	float: left;
	height: 35px;
	width: 740px;
	line-height: 35px;
}
#header #menu #menu_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header #menu #menu_nav ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	background: url(../images/menu-dvider.gif) no-repeat right top;
	display: block;
	height: 35px;
}
#header #menu #menu_nav ul li a {
	display: block;
	padding-right: 24px;
	padding-left: 24px;
	margin-right: 2px;
	color: #FFFFFF;
	text-transform: uppercase;
}
#header #menu #menu_nav ul li a:hover {
	display: block;
	padding-right: 24px;
	padding-left: 24px;
	margin-right: 2px;
	color: #FFFFFF;
	background: #b82025;
}
#header #menu #socialicon_bg {
	background: url(../images/socialicon-bg.gif) no-repeat left top;
	float: right;
	height: 28px;
	margin-right: 0px;
	margin-top: 3px;
	line-height: 28px;
}
#header #menu #socialicon_bg .icon {
	float: left;
	height: 22px;
	padding-top: 3px;
	padding-left: 3px;
	margin-right: 16px;
}
#header #menu #socialicon_bg .icon a {
	display: block;
	height: 22px;
	line-height: 22px;
	float: left;
	color: #486587;
}
#header #menu #socialicon_bg .icon a:hover {
	display: block;
	height: 22px;
	line-height: 22px;
	float: left;
	color: #D63127;
}
#repeat_bg {
	background: url(../images/repeat-bg.gif) repeat-y left top;
	width: 970px;
}
#contentarea  {
	background: url(../images/top-bg.gif) no-repeat left top;
	padding-top: 15px;
}
#slideshow {
	width: 930px;
	padding-right: 20px;
	padding-left: 20px;
	height: 332px;
	position: relative;
}
#slideshow #slide_bg {
	overflow: hidden;
	height: 300px;
	width: 930px;
	position: absolute;
	left: 20px;
	top: 0px;
}
#slideshow   #slide_bg .slider {
	height: 300px;
	width: 930px;
	position: absolute;
}
#slideshow   #slide_bg   .slider .slide {
	height: 300px;
	width: 930px;
	position: absolute;
	z-index: 999;
}
#slideshow     #slide_bg    .slider  .text {
	line-height: 1.5em;
	color: #FFFFFF;
	width: 910px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	background: rgba(0, 0, 0, 0.5);
	height: 55px;
	padding-top: 15px;
	padding-left: 20px;
}

#slideshow #button_bg {
	position: absolute;
	bottom: 0px;
	height: 32px;
	background: url(../images/button-bg.gif) repeat-x left top;
	width: 930px;
	line-height: 32px;
}
#slideshow #button_bg #slide_bullet {
	height: 22px;
	padding-top: 10px;
	position: absolute;
	left: 10px;
	bottom: 0px;
}
#slideshow        #button_bg #slide_bullet a  {
	background: url(../images/slide-bullet.png) no-repeat left top;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: left;
	display: block;
	height: 12px;
	width: 12px;
	font-size: 1px;
	text-align: center;
	color: #F8F8F8;
}
#slideshow   #button_bg #slide_bullet .activeSlide       {
	width: 12px;
	background: url(../images/slide-bullet.png) no-repeat left -12px;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	display: block;
	font-size: 1px;
	color: #000000;
	text-align: center;
	float: left;
	height: 12px;
}
#slideshow  #button_bg  #slide_navigation {
	background: #b82025;
	height: 32px;
	width: 70px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#slideshow  #button_bg  #slide_navigation #slide_arrow {
	height: 18px;
	width: 40px;
	margin: 0px;
	padding: 7px 15px;
}
#slideshow  #button_bg  #slide_navigation .scroller_nav {
	float: left;
	height: 18px;
	width: 12px;
	margin: 0px;
	padding: 0px;
}
#slideshow  #button_bg #slide_navigation .scroller_nav a {
	display: block;
	overflow: hidden;
}
#slideshow   #button_bg #slide_navigation .scroller_nav a.scroller_left {
	background: url(../images/slide-left.gif) no-repeat left top;
	height: 18px;
	float: left;
	width: 12px;
}
#slideshow  #button_bg #slide_navigation .scroller_nav a.scroller_left:hover {
	background: url(../images/slide-left.gif) no-repeat left -18px;
	height: 18px;
	width: 12px;
}
#slideshow  #button_bg #slide_navigation .scroller_nav a.scroller_right {
	background: url(../images/slide-right.gif) no-repeat right top;
	height: 18px;
	width: 12px;
	float: right;
}
#slideshow  #button_bg #slide_navigation .scroller_nav a.scroller_right:hover {
	background: url(../images/slide-right.gif) no-repeat right -18px;
	height: 18px;
	width: 12px;
	float: right;
}

#featured_posts {
	background: #f5f4f4;
	width: 930px;
	height: 185px;
	padding: 15px;
	margin: 15px 5px 0px;
}
#featured_posts .featured_post {
	background: #FFFFFF;
	padding: 0px 10px;
	border: 1px solid #ebebea;
	width: 278px;
	height: 183px;
	margin-left: 15px;
	float: left;
}
#featured_posts .featured_post:first-child {
	margin-left: 0px;
}

#featured_posts .featured_post p {
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 14px;
}
#featured_posts .featured_post h3 {
	margin: 7px 0px;
	padding: 0px;
	font: normal 15px Arial, Helvetica, sans-serif;
	color: #c82d27;
}
#featured_posts .featured_post img {
	border-top: 1px solid #e7e7e6;
	border-right: 1px solid #c5c4c4;
	border-bottom: 1px solid #c5c4c4;
	border-left: 1px solid #e7e7e6;
	padding: 2px;
	float: left;
	height: 92px;
	width: 114px;
	margin: 0px 10px 6px 0px;
}
#bottom_content {
	padding: 15px 20px 0px;
	width: 930px;
}
#contents  {
	float: left;
	width: 615px;
}
#contents p {
	line-height: 1.5em;
}
#contents h1 {
	font: normal 18px/34px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#contents h2 {
	margin: 0px 0px 10px;
	padding: 0px;
	font: normal 16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #515151;
	border-bottom: 1px solid #d5d2d2;
}
#scroller_bg  {
	background: #dedddd;
	width: 605px;
	height: 165px;
	padding: 10px 0px 10px 10px;
}
#scroller_bg .scroller_nav {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 21px;
}
#scroller_bg    .scroller_nav a {
	padding: 0px;
	display: block;
	margin: 68px 0px 0px;
}
#scroller_bg    .scroller_nav.left_arrow    a{
	display: block;
	background: url(../images/left-arrow.gif) no-repeat left top;
	width: 21px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
}
#scroller_bg    .scroller_nav.left_arrow    a:hover {
	display: block;
	background: url(../images/left-arrow.gif) no-repeat -21px top;
	height: 30px;
	width: 21px;
	margin-right: auto;
	margin-left: auto;
}
#scroller_bg    .scroller_nav.right_arrow    a{
	background: url(../images/right-arrow.gif) no-repeat left top;
	display: block;
	height: 30px;
	width: 21px;
	margin-right: auto;
	margin-left: auto;
}
#scroller_bg    .scroller_nav.right_arrow    a:hover {
	background: url(../images/right-arrow.gif) no-repeat -21px top;
	display: block;
	height: 30px;
	width: 21px;
	margin-right: auto;
	margin-left: auto;
}
#scroller_bg #scroller_content {
	width: 543px;
	float: left;
	height: 165px;
	overflow: hidden;
	margin-left: 10px;
}
#scroller_bg   #scroller_content ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#scroller_bg    #scroller_content    ul li {
	float: left;
	display: block;
	padding: 0px;
	list-style: none;
	height: 165px;
	width: 125px;
	margin: 0px 10px 0px 0px;
}

#scroller_bg        #scroller_content        ul       li .scroller_img  {
	float: left;
	width: 121px;
	height: 121px;
	border: 2px solid #FFFFFF;
}
#scroller_bg  #scroller_content  ul li .scroller_text {
	height: 40px;
	float: left;
	width: 125px;
	color: #262c2b;
}
#scroller_bg  #scroller_content  ul  li .scroller_text h5 {
	margin: 6px 0px 4px;
	padding: 0px;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #c82d27;
}


#contact_box  {
	float: right;
	width: 300px;
	background: #dedddd;
	height: 407px;
}
#contact_box h2 {
	font: normal 16px/34px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#contact_box form {
	margin: 10px auto 0px;
	padding: 0px;
	width: 271px;
}
#contact_box #response {
	font-size: 11px;
}
div.wpcf7-response-output {
	margin: 0em 0.5em 1em !important;
	padding: 0.2em 1em;
}
.wpcf7-quiz-label {
	display: block;
}
#contact_box ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #ccc;
}
#contact_box li {
	list-style: none;
	padding: 0;
	margin: 0;
	border: 1px solid #ccc;
	border-top: 0px;
	display: block;
	padding	: 4px;
	position: relative;
}
#contact_box li label {
	position: absolute;
	left: 35px;
	top: 11px;
	z-index: 99;
	cursor:text;
	font-size: 11px;
}
#contact_box li.message label {
	left: 10px;
	top: 11px;
}
#contact_box .whitebg {
	background: #FFFFFF;
	height: 26px;
	width: 268px;

}
#contact_box .textfield {
	height: 24px;
	width: 229px;
	border-width: 0px;
	border-style: none;
	color: #727272;
	font: 12px/24px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	padding-left: 30px;
	border: 1px solid #cfcfcf;
}
#contact_box .textarea {
	height: 100px;
	width: 257px;
	color: #727272;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #cfcfcf;
	padding: 0px;
	padding-left: 2px;
}
#contact_box .submit_button {
	background: #FFF url(../images/btn-submit.gif) no-repeat left top;
	border: none;
	font-size: 1px;
	color: #000;
	width: 99px;
	height: 35px;
	cursor: pointer;
}
#contact_box #full_name {
	background: #FFF url(../images/name-icon.gif) no-repeat 2px top;
}
#contact_box #phone {
	background: #FFF url(../images/phone-icon.gif) no-repeat 2px top;
}
#contact_box #email {
	background: #FFF url(../images/email-icon.gif) no-repeat 2px top;
}




#bottom_bg {
	background: url(../images/bottom-bg.gif) no-repeat left top;
	height: 30px;
	width: 970px;
}
#bottom_footer {
	background: #222a28;
	height: 296px;
	text-align: center;
}
#footer_content {
	text-align: left;
	margin: 0px auto;
	padding: 15px 0px 0px;
	width: 960px;
}
#bottom_detail {
	height: 224px;
}
#bottom_detail  .footer_box {
	float: left;
	width: 306px;
	margin-right: 21px;
	height: 224px;
}
#bottom_detail  .footer_box.last {
	float: left;
	width: 306px;
	margin-right: 0px;
	height: 224px;
}
#bottom_detail  .footer_box  h2 {
	margin: 0px 0px 10px;
	padding: 0px 0px 3px;
	font: normal 16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	background: url(../images/double-line.gif) repeat-x left bottom;
}
#resent   {
	width: 306px;
}
#resent  ul   {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#resent  ul  li   {
	margin: 0px;
	padding: 11px 0px;
	list-style: none;
	background: url(../images/dotted-step.gif) repeat-x left bottom;
	display: block;
}
#resent   ul   li.first   {
	margin: 0px;
	padding: 0px 0px 11px;
	list-style: none;
	background: url(../images/dotted-step.gif) repeat-x left bottom;
	display: block;
}
#resent  ul  li  a   {
	display: block;
	background: url(../images/red-arrow.gif) no-repeat left 3px;
	padding-left: 15px;
	color: #a2aca9;
}
#resent  ul  li  a:hover   {
	display: block;
	background: url(../images/red-arrow.gif) no-repeat left 3px;
	padding-left: 15px;
	color: #C82D27;
}
#facebook_feeds {
	line-height: 1.4em;
	width: 306px;
}
#facebook_feeds ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#facebook_feeds ul li {
	margin: 0px;
	padding: 8px 0px;
	list-style: none;
	background: url(../images/double-line.gif) repeat-x left bottom;
	color: #afb8b6;
	display: block;
}
#facebook_feeds  ul  li:first-child {
	margin: 0px;
	padding: 0px 0px 8px;
	list-style: none;
	background: url(../images/double-line.gif) repeat-x left bottom;
	color: #afb8b6;
}
#facebook_feeds ul li:last-child {
	margin: 0px;
	padding: 8px 0px 0px;
	list-style: none;
	background: none;
	color: #afb8b6;
	display: block;
}
#facebook_feeds .redtext {
	color: #ee2a24;
	font-size: 11px;
}
#facebook_feeds ul li a {
	color: #ee2a24;
	text-decoration: none;
}
#facebook_feeds ul li a:hover {
	color: #ee2a24;
	text-decoration: underline;
}
#gallery_box {
	width: 306px;
}
#gallery_box .widget-title {
	display: none;
}
#gallery_box .thumb {
	border: 2px solid #FFFFFF;
	height: 81px;
	width: 92px;
	float: left;
	margin-right: 9px;
	margin-bottom: 9px;
}
#gallery_box .thumb.last {
	border: 2px solid #FFFFFF;
	height: 81px;
	width: 92px;
	float: left;
	margin-right: 0px;
	margin-bottom: 9px;
}
#footer {
	height: 56px;
	background: url(../images/double-line.gif) repeat-x left top;
}
#footer #footer_nav {
	float: left;
	padding-top: 15px;
	width: 306px;
}
#footer #footer_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer #footer_nav ul li {
	margin: 0px;
	padding: 0px 7px;
	list-style: none;
	float: left;
	display: block;
	height: 12px;
	border-left: 1px solid #ee2a24;
}
#footer #footer_nav ul li a {
	color: #ee2a24;
	text-decoration: none;
}
#footer #footer_nav ul li a:hover {
	color: #F9B3B0;
	text-decoration: none;
}
#footer #footer_nav ul li.first {
	margin: 0px;
	padding: 0px 7px 0px 0px;
	list-style: none;
	float: left;
	display: block;
	height: 12px;
	border-left: 0px none #ee2a24;
}
#footer #copyright {
	float: right;
	padding-top: 15px;
	color: #646564;
}
